%define name ipaudit
%define version 0.95
%define release 1mdk


Name: %{name}
Summary: Network Package Audit and Capture
Version: %{version}
Release: %{release}
Source: ipaudit-%{version}.tar.bz2
Group: Networking/Other
BuildRoot: %{_tmppath}/%{name}-buildroot
License: GPL
URL: http://www.sp.uconn.edu/~jrifkin/ipaudit/

%description
A neat packet logging program and auditor. Provides
dump capability and various levels of logging.


%prep
rm -rf $RPM_BUILD_ROOT

%setup -q 

%build

make CFLAGS="$RPM_OPT_FLAGS" CPPFLAGS="-DNDEBUG" CXXFLAGS="$RPM_OPT_FLAGS -DNO_DEBUG"

%install
install -m 755 -d $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 -d $RPM_BUILD_ROOT/%{_bindir}
install -m 755 src/ipaudit $RPM_BUILD_ROOT/%{_bindir}/
install -m 644 man/man1/*.1 $RPM_BUILD_ROOT/%{_mandir}/man1/

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr (-,root,root)
%doc README CHANGELOG COPYING
%{_bindir}/ipaudit
%{_mandir}/man1/*

%changelog
* Mon Jul 30 2001  Lenny Cartier <lenny@mandrakesoft.com> 0.95-1mdk
- updated to 0.95

* Fri Jan 12 2001 Lenny Cartier <lenny@mandrakesoft.com>  0.92-1mdk
- updated to 0.92

* Thu Sep 07 2000 Lenny Cartier <lenny@mandrakesoft.com>  0.91.1-3mdk
- clean spec

* Fri Jul 28 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.91.1-2mdk
- enable it to build with spechelper
- fix group
- BM

* Fri May 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 0.91.1-1mdk
- created spec file and compiled for Mandrake


